/* Yellow Club Rewards */
.reward-image-wrapper {
	float: left;
	width: 50%;
}
.reward-image-wrapper .reward-image {
	width: 100%;
	height: 100%;
	border-radius: 20px;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
}
.reward-text-wrapper {
	padding: 80px 20px 50px 50px;
	float: left;
	width: 50%;
}
@media( max-width: 1024px ) {
	.reward-image-wrapper {
		width: 40%;
	}
	.reward-text-wrapper {
		padding: 40px 20px 50px 50px;
		width: 60%;
	}
}
@media( max-width: 800px ) {
	.reward-image-wrapper {
		width: 100%;
		padding: 20px;
	}
	.reward-text-wrapper {
		width: 100%;
	}
}


/* Careers */
.career-submit-boxes {
	padding: 20px 0 20px 0;
}
.career-submit-box {
	float: left;
	width: 50%;
	padding: 30px 10px 10px 10px;
}
.career-submit {
	background-color: #F6F6F6;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
	border-radius: 10px;
	position: relative;
	padding: 70px 30px 20px 30px;
	min-height: 236px;
}
.career-submit .h3 {
	color: #2b2b2b;
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 24px;
	padding-top: 20px;
}
.career-submit .career-image {
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translate( -50%, 0);
	background-color: #FFF;
	border-radius: 50px;
	border: 4px solid #F7F7F7;
	height: 100px;
	width: 100px;
}
.career-submit .career-image img {
	height: 80px;
	width: 80px;
	padding-left: 10px;
	padding-top: 10px;
	border-radius: 40px;
}


/* Contact */
.contact-details {
	padding-top: 60px;
	width: 50%;
	float: left;
	padding-left: 120px;
	}

.H3ConEmail {
    padding-top:25px;	
	padding-bottom: 15px;
	color: #686868;
	font-size: 18px;	
	line-height: 22px;}
.H3contact {	
	padding-bottom: 15px;
	color: #686868;
	font-size: 18px;	
	line-height: 22px;
	}
	.contact-hero {
	height: 400px;
	width: 100%;
	background-image: url("../images/contact-hero.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.map-image {
	width: 50%;
	float: right;
	}
	
@media( max-width: 768px ) {
	.contact-details {
	padding-left: 0;
	width: 100%;
	}
	.map-image {
	width: 100%;
	}
}
ul.inline-list-social {
	list-style-type: none;
}
ul.inline-list-social li {
	padding: 5px 0px 25px 0px;
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}
ul.inline-list-social li:last-of-type {
	margin-right: 0;
}
ul.inline-list-social li:first-of-type {
	margin-left: 0;
}


/* Popular Categories */
.H4about {
	max-width: 623px;	
	padding-bottom: 15px;
	color: #2B2B2B;	
	font-family: "proxima_nova_rgbold";	
	font-size: 20px;	
	line-height: 24px;
	}
	
	.Text1 {	
	max-width: 834px;
	color: #686868;
	font-family: "Proxima Nova";
	font-size: 14px;
	line-height: 18px;
	}
	
	.Text2 {
	max-width: 834px;
	color: #686868;
	font-family: "Proxima Nova";
	font-size: 14px;
	line-height: 18px;
}

.about-hero {
	height: 400px;
	width: 100%;
	background-image: url('/images/About-hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
.yellowclub-hero {
	height: 400px;
	width: 100%;
	background-image: url('/images/yellow-club-hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.download-hero {
	height: 664px;
	width: 100%;
	background-image: url('/images/download-app-hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.hero-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%);
	max-width: 460px;
}

.popular2-categories {
	padding: 8px;
	width: 80%;
	margin: 0 auto;
	
}

/*
body.popular-categories .category-tile {
	position: relative;
	float: left;
	width: 16.666%;
	padding: 0 10px;
	cursor: pointer;
}

.background-category {
	background-color: #f1f3f4;
	padding: 30px;
	
}

.category2-tile-content {
	background-color: #FFF;
	height: 193px;
	border-radius: 10px;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.2);
	padding: 20px 20px 30px 20px;
}
*/
.pop-hero {
	height: 400px;
	width: 100%;	
	background-color: rgba(43,43,43,0.2);
	background-image: url("../images/category.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}


/* Weather */
.detailsbox h1 {
	font-family: 'proxima_nova', sans-serif;
	font-size: 100px;
	line-height: 122px;
}

.forecastheader h5{
  padding-left: 40px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.forecastcontent h5{
  padding-left: 40px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.forecastcontent2 h5{
  padding-left: 40px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.forecastcontent3 h5{
  padding-left: 40px;
  padding-bottom: 20px;
  padding-top: 20px;
}

/* Main Wrapper For Everything*/

.weatherwrapper {
}

/* Right Grey Div */

.menu-container {
  color: #fff;
  height: 444px;
  width: 407px;
  margin-left: 10px;
  border-radius: 10px;
  background-color: #686868;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  padding: 0;
  display: flex;
  flex-wrap: wrap;

}

.menu-inside-container {
  display: flex;
  width: 407px;
  height: 74px;
  padding-top: 15px;
  flex-wrap: wrap;
  border-top: 1px solid #404040;
}
.menu-inside-container:first-of-type {
	border-top: none;
	padding-top: 20px;
}
.forecastheader {
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.forecastcontent {
  width: 33.333%;
  height: 40px;
  display: flex;
  justify-content:flex-start;
  align-items: center;

}

.forecastcontent2 {
  width: 33.333%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;

}
.forecastcontent3 {
  width: 33.333%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;

}


.weathercontainer {
  margin: 0 auto;
  width: 1046px;
}

 .weatherheader {
  width: 1046px;
  margin-bottom: 20px;
}

/*Left Yellow Div */

.currentweather {
  height: 444px;
  width: 621px;
  float: left;
  border-radius: 10px;
  margin-right: 15px;
	background-color: #fec901;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
}



.currentweather h3{
  padding-left: 40px;
  Padding-top: 20px;
}

/* Current Weather Details */

.currentdetails {
  width: 415px;
  height: 122px;
  margin-left: 90px;
  margin-bottom: 40px;
  margin-top:40px;
  display:flex;
  align-items: center;
  justify-content: center;
}
.detailscol {
  flex-flow: column;
  display:flex;
  width:122px;
  padding-left:50px;
  white-space: nowrap;
}

.detailsbox {
  width:66%;
  height:122px;
}
.detailsbox h1 span {
	font-size: 72px;
}

/* Hourly box */

.weathercontent {
  height: 142px;
  width: 541px;
  margin-left: 40px;
  border: 1px solid #ECECEC;
  border-radius: 10px;
  background-color: #FFFFFF;
  display:flex;
  padding:30px;
  flex-wrap: wrap;
}


.weathercontentflex {
  width:541px;
  display: flex;
  flex-wrap: wrap;
}

.weathercontentitem {
  width: 14%;
  height: 20px;
  justify-content: center;
  align-items: center;
}

.weathercontentitem2 {
  width: 14%;
  height: 30px;
  justify-content: center;
  align-items: center;
}

.weathercontentitem3 {
  width: 14%;
  height: 20px;
  justify-content: center;
  align-items: center;
}

.weathercontentitem h6 {
	font-family: 'proxima_nova_rgregular', sans-serif;
	font-size: 16px;
	line-height: 20px;
}

.weathercontentitem3 h6 {
	font-family: 'proxima_nova_rgbold', sans-serif;
	font-size: 16px;
	line-height: 20px;
  font-weight: bold;
}

/* Dividing Line Forcast Div */

.forecastcontent3 span {
	font-size: 28px;
}

.weatherdivider {
  height: 1.02px;
  width: 100%;
  background-color: black;
  display:flex;
  align-items: center;
}



/* Download App */
/*
.home-download-app-flipped {
	min-height: 450px;
	max-width: 960px;
	position: relative;
	margin: 0 auto;
	background-image: url('../images/app-image@2x.png');
	background-size: auto 430px;
	background-position: 600px 20px;
	background-repeat: no-repeat;
}
.home-download-content-flipped {
	width: 460px;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(-100%, -50%);
	color: #686868;
}

.home-download-content h1 {
	margin-bottom: 10px;
}
.home-download-content ul {
	padding-top: 20px;
}

*/

.phone-form {
	width: 80%;
	margin: 0 auto;
}

.phone-btn{
	height: 40px;
	width: 108px;
	display: block;
	float:left;
	border-radius: 0 50px 50px 0;
	background-color: #ECECEC;
}

.phone-form-background {
	height: 100%;
	width: 100%;
	padding: 94px 410px 50px 518px;
	background: linear-gradient(134.68deg, #FDDA14 0%, #FDC814 100%);
}


.phone-heading {
	height: 24px;
	width: 503px;
	color: #2A2A2A;
	padding-bottom: 50px;
	font-family: 'proxima_nova_rgbold', sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
}



.txtbox {
        display: block;
        float: left;
	    Height: 40px;
        width: 512px;
		padding-left: 10px;
		border-radius: 50px 0 0 50px;
    }

.phonesend {
        display: block;
        float: left;
        height: 42px;
	    width: 108px;
        margin: -1px -2px -2px;
		border-radius: 0 50px 50px 0;
	    background-color: #ECECEC;
    }
	
.left {
    text-align: left;
}


.footercontainer {
	padding-top: 50px;
	padding-bottom: 50px;
}
.footerapp {
	text-align: center;
	padding-bottom: 20px;
	display: block;
	
}

.download-buttons {
	padding-top: 20px;
	right: 30px;
}
.download-business {
    min-height: 450px;
    background-image: url(../images/friggen-fast.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.download-business-content {
    position: absolute;
    width: 100%;
    max-width: 480px;
    top: 50%;
    left: 50%;
    transform: translate( 15%, -50%);
    padding: 20px;
}
@media( max-width: 1100px ) {
	.download-business-content {
		transform: translate( 0, -50%);
	}
}
@media( max-width: 900px ) {
	.download-business-content {
		transform: translate( -25%, -50%);
	}
}
@media( max-width: 768px ) {
	.download-business-content {
		transform: translate( -50%, -50%);
	}
}


/* Emergency Number Tables */
/* Sizing and Spacing */
.containertable {
	width: 1440px;
	margin: 0 auto;
	padding: 0 0 50px 30px;
	display: table;
}


/*Table Settings */

/*
td + td {
    margin-left: 8%;
}
*/

td.last {
	text-align: right;
   padding-left: 50px;
}

td {
    /*display: inline-block;*/
    width: 50%;
    height: 20px;
}

td {
  padding-bottom: 25px;
  padding-top: 25px;
}

table.one {
    width: 50%;
    float: left;
	margin: 0 auto;
	padding-right: 8%;
}
table.two {
    width: 50%;
    float: right;
	margin: 0 auto;
}

.table-border { 
    border-bottom: 1px solid #ECECEC;
	padding-right: 8%;
 }

 
 
 
/* Yellow Club */
.topnavdiv {
    background-color: #FFFFFF;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
	height: 60px;
    width: 100%;
    display: inline-block;
    padding-top: 20px;
    text-align: center;
}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
	width: 100%;

}
li.topnav {
    display: inline;
    padding: 15px;
    text-align: center;
    margin: auto 0;
}
li.topnav a {
	position:relative;
    text-decoration: none;
    color: #2B2B2B;
    font-family: 'proxima_nova_rgregular', sans-serif;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}
@media( max-width: 500px ) {
	li.topnav {
		display: inline-block;
		padding: 15px 0 15px 0;
		text-align: center;
		margin: auto 0;
		width: 30%;
	}
	.topnavdiv {
		height: 105px;
		width: 100%;
		display: inline-block;
		padding-top: 0px;
		text-align: center;
	}
}


li.topnav a:hover, li.topnav.active a{
    width: 100%;
    height: 4px;    
    left:0;
	padding-bottom:18px;
    border-bottom: 2px solid #2B2B2B; 
}
.logo a {
    color: #bbb;
    font-size: 0.78em;
    text-decoration: none;
    text-transform: uppercase;
}
.logo a:hover {
    color: black;
}
.active a {
    color: black;
}
.containernav {
    display: table;
    width: 100%;
    height: 100%;
	margin: 0 auto;
    text-align: center;
}

.block {
    display: table-row;
    height: 1px;
}
.navigation {
    display: inline-block;
    width: 100%;
    margin: auto;
    height: 150px;
}

.navigation:nth-child(odd) {
    background: #222;
}
.push {
    height: auto;
}

.block:nth-child(odd) {
    background: #fff;
}

.section-nav a {
	-webkit-transition:400ms;
	-moz-transition:400ms;
	-o-transition:400ms;
	transition:400ms;
	color:#2b2b2b;
	font-weight:700;
	outline:0;
	text-decoration:none;
	
}

.section-nav a.active,.section-nav a:hover {
	color:#2B2B2B;
	text-decoration:none
	}
	
	
.land-download-app {
	min-height: 450px;
	max-width: 960px;
	position: relative;
	margin: 0 auto;
	padding-top: 67px;
	background-image: url('/images/Trophy.png');
	background-size: 300px 300px;
	background-position: 0 center;
	background-repeat: no-repeat;
}
.land-download-app.contribute-receive, .land-download-app-flipped.contribute-receive {
	background-image: url('/images/contribute-receive@2x.png');
}
.land-download-app.cash-out, .land-download-app-flipped.cash-out {
	background-image: url('/images/cash-out@2x.png');
}
.land-download-app.collect-badges, .land-download-app-flipped.collect-badges {
	background-image: url('/images/collect-badges@2x.png');
}
.land-download-app.level-up, .land-download-app-flipped.level-up {
	background-image: url('/images/level-up@2x.png');
}
.land-download-content {
	width: 100%;
	max-width: 460px;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(0, -50%);
	color: #686868;
}
.land-download-content h1 {
	margin-bottom: 10px;
}
.land-download-content ul {
	padding-top: 20px;
}

.land-download-app-flipped {
	min-height: 450px;
	max-width: 960px;
	position: relative;
	margin: 0 auto;
	background-image: url('/images/rocket@2x.png');
	background-size: 300px 300px;
	background-position: right center;
	background-repeat: no-repeat;
}
.land-download-content-flipped {
	width: 100%;
	max-width: 460px;
	position: absolute;
	left: 30px;
	top: 50%;
	transform: translate(0, -50%);
	color: #686868;
}

@media( max-width: 830px ) {
	.land-download-app {
		min-height: 350px;
		background-size: 250px 250px;
	}
	.land-download-app-flipped {
		min-height: 350px;
		background-size: 250px 250px;
	}
}
@media( max-width: 768px ) {
	body.yellow-club .social-signup li {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		padding-left: 30px;
		padding-right: 30px;
		margin-bottom: 10px;
	}
	.land-download-app {
		min-height: 500px;
		background-size: 200px 200px;
		background-position: center 20px;
		margin-bottom: 20px;
	}
	.land-download-app-flipped {
		min-height: 500px;
		background-size: 200px 200px;
		background-position: center 20px;
		margin-bottom: 20px;
	}
	.land-download-content {
		padding: 0 10px;
		max-width: 100%;
		position: absolute;
		right: 0;
		left: 0;
		top: 240px;
		text-align: center;
		transform: translate(0, 0);
	}
	.land-download-content-flipped {
		padding: 0 10px;
		max-width: 100%;
		position: absolute;
		right: 0;
		left: 0;
		top: 240px;
		text-align: center;
		transform: translate(0, 0);
	}
	.land-download-app span.pull-left, .land-download-app-flipped span.pull-left {
		float: none;
	}
}

.btn-points {
	height: 50px;
	width: 200px;
	position: relative;
	background-color: #FDC814;
}

ul.flexbox {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.featured-header {
    border-bottom: none;
    border-left: none;
    border-right: none;
    text-align: center;
    border-color: #999;
}
.oval-2 {
	height: 104px;
	width: 104px;
	border: 3px solid #FDDA14;
	background-color: #ECECEC;
}




/* Rewards */
/* Home Reviews */
.home-rewards {
	padding: 0 0 60px 0;
}
.home-rewards-boxes {
    padding: 20px 0 0 0;
}
.home-reward-box {
    float: left;
    position: relative;
    width: 25%;
    padding: 0px 10px 10px 10px;
}
.home-reward-wrapper {
	border-radius: 10px;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
}

.user-prizes {
	padding-top: 30px;
}
.user-reward-box {
	float: left;
    position: relative;
    width: 33.333%;
    padding: 0px 10px 10px 10px;
}
@media( max-width: 1100px ) {
	.home-reward-box {
		width: 33.333%;
	}
	.user-reward-box {
		width: 50%;
	}
}
@media( max-width: 900px ) {
	.home-reward-box {
		width: 50%;
	}
}
@media( max-width: 600px ) {
	.home-reward-box {
		width: 100%;
	}
	.user-reward-box {
		width: 100%;
	}
}

.home-rewardback {
    background-color: #F6F6F6;
    height: 69px;
    padding: 15px 20px 15px 20px;
    border-radius: 0px 0px 10px 10px;
    border-bottom: 1px solid #ECECEC
}
.home-reward {
    background-color: #F6F6F6;
    background-repeat: no-repeat;
    background-image: url(../images/ipads.png);
    height: 220px;
    border-radius: 10px 10px 0 0;
    padding: 47px 30px 20px 30px;
	background-size: cover;
}
.home-review p {
    color: #9B9B9B;
}
.home-review .strong {
    color: #2B2B2B;
    padding-top: 8px;
    font-size: 16px;
    margin-bottom: 5px;
}
.home-review h3, .home-review .h3 {
    color: #9B9B9B;
    margin-bottom: 25px;
}
.home-reward-wrapper .reward-image {
    position: absolute;
    top: 10px;
    left: 10px;
    height: 26px;
    width: 93.1px;
    padding: 7px 17px 7px 11px;
    white-space: nowrap;
    border: 1px solid #ECECEC;
    border-radius: 0 20px 20px 0;
    background-color: rgba(255, 255, 255, 0.9);
}
.rewardbtn {
    font-family: 'proxima_nova_rgbold', sans-serif;
    color: #686868;
    font-family: "Proxima Nova";
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
}
.left {
    text-align: left;
    padding-bottom: 20px;
	color: #2B2B2B;
    font-family: 'proxima_nova_rgbold', sans-serif;	
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}




/* Leaderboard (Shit) */
.leaderboard .divider {
  height: 1.02px;
  width: 100%;
  background-color: black;
}
.leadercontent {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
}

.leader-container {
	width: 52%;
	margin: 0 auto;
	padding-top: 60px;
	height: 100%;
}

.leader-row {
  width: 50%;
  height: 95px;
  padding-left:30px;
  display:flex;
  align-items: center;
  justify-content:flex-start;
}

.leader-row h5 {
  padding-right: 20px;
}

.leader-row h2 {
    font-family: 'proxima_nova_rgbold', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    padding-left:20px;
  }




.leader-colum {
  width: 50%;
  height: 95px;
  padding-right:40px;
  padding-top:40px;
  display:flex;
  flex-direction: column;
  align-items: flex-end;
  flex-wrap: wrap;
}

.leader-colum h6 {
  	font-family: 'proxima_nova_rgregular', sans-serif;
  	font-size: 18px;
  	line-height: 22px;
    font-weight: normal;
  }

.leader-colum h5 {
  font-family: 'proxima_nova_rpregular',sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: normal;
  color: #9B9B9B;
}

.leadertop .review-imagesmall {
    position: absolute;
    float:left;
    top: -42px;
    left: 20%;
    transform: translate( -20%, 0);
}

.leadertop .review-imagemed {
    position: absolute;
    float:right;
    top: -42px;
    left: 80%;
    transform: translate( -80%, 0);
}

.leadertop .review-imagebig {
    position: absolute;
    top: -42px;
    left: 50%;
    transform: translate( -50%, 0);
}


.leadertop {
	height: 174px;
	max-width: 1180px;
	width: 100%;
	background-color: #F6F6F6;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
	margin: 60px auto;
  position: relative;
  padding: 42px 10px 10px 10px;
}

.leadertop-row1 {
  display:flex;
  width: 33%;
  height: 30px;
  align-items: center;
  justify-content: center;
}

.leadertop-row1 h2 {
  font-family: 'proxima_nova_rgbold', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  padding-top: 20px;
  padding-left: 125px;
}

.leadertop-row1 h6 {
  font-family: 'proxima_nova_rgregular', sans-serif;
	font-size: 12px;
	line-height: 18px;
  font-weight: normal;
  padding-left: 120px;
  margin-top: -30px;
}


.leadertop-row1 h5 {
  font-family: 'proxima_nova_rgbold', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  padding-left: 120px;
}

.leadertop-row2 {
  display:flex;
  width: 33%;
  height: 30px;
  align-items: center;
  justify-content: center;
}

.leadertop-row2 h2 {
  font-family: 'proxima_nova_rgbold', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  padding-top: 20px;
}

.leadertop-row2 h6 {
  font-family: 'proxima_nova_rgregular', sans-serif;
	font-size: 12px;
	line-height: 18px;
  font-weight: normal;
  padding-left: 10px;
  margin-top: -30px;
}


.leadertop-row2 h5 {
  font-family: 'proxima_nova_rgbold', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  padding-left: 10px;
}

.leadertop-row3 {
  display:flex;
  width: 33%;
  height: 30px;
  align-items: center;
  justify-content: center;
}

.leadertop-row3 h2 {
  font-family: 'proxima_nova_rgbold', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  padding-right: 100px;
  padding-top: 20px;
}

.leadertop-row3 h6 {
  font-family: 'proxima_nova_rgregular', sans-serif;
	font-size: 12px;
	line-height: 18px;
  font-weight: normal;
  padding-right: 100px;
  padding-top: 5px;
  margin-top: -30px;
}


.leadertop-row3 h5 {
  font-family: 'proxima_nova_rgbold', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  padding-right: 100px;

}
.leadertop-flex {
  display:flex;
}

.leadertop .review-imagesmall img {
    height: 84px;
    width: 84px;
    border-radius: 42px;
    border-style: solid;
    border-color: #FDDA14;
}

.leadertop .review-imagemed img {
    height: 84px;
    width: 84px;
    border-radius: 42px;
    border-style: solid;
    border-color: #FDDA14;
}

.leadertop .review-imagebig img {
    height: 84px;
    width: 84px;
    border-radius: 42px;
    border-style: solid;
    border-color: #FDDA14;
}

.review-imagenumbersmall {
    height: 30px;
  	width: 30px;
    border-radius: 42px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    line-height: 30px;
  	background-color: #FDDA14;
    position: absolute;
    float:left;
    top: 20px;
    left: 21.5%;
    transform: translate( -21.5%, 0);
}

.review-imagenumbermed {
    height: 30px;
  	width: 30px;
    border-radius: 42px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    line-height: 30px;
  	background-color: #FDDA14;
    position: absolute;
    float:left;
    top: 20px;
    left: 78.5%;
    transform: translate( -78.5%, 0);
}

.review-imagenumberbig {
    height: 30px;
  	width: 30px;
    border-radius: 42px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    line-height: 30px;
  	background-color: #FDDA14;
    position: absolute;
    float:left;
    top: 20px;
    left: 50%;
    transform: translate( -50%, 0);
}



/* Badges */
/* Start Badges*/

.badges-container {
	width: 52%;
	margin: 0 auto;
	padding-top: 60px;
	height: 100%;
}
.badges2-categories {
	padding: 8px;
	width: 80%;
	margin: 0 auto;
	
}


.badges-tile {
	position: relative;
	float: left;
	width: 16.666%;
	height: 130px;
	padding: 0 10px;
	cursor: pointer;
}

body.yellow-club-badges .category-tile {
	position: relative;
	float: left;
	width: 16.666%;
	padding: 0 10px;
	cursor: pointer;
}

.background-badges {
	background-color: #ffffff;
	padding: 30px;
	
}

.badges-tile-content {
	background-color: #FFF;
	height: 193px;
	padding: 20px 20px 30px 20px;
}

@media( max-width: 1100px ) {
	body.yellow-club-badges .category-tile {
		width: 20%;
	}
}
@media( max-width: 900px ) {
	body.yellow-club-badges .category-tile {
		width: 25%;
	}
}
@media( max-width: 768px ) {
	body.yellow-club-badges .category-tile {
		width: 25%;
	}
	.badges2-categories {
		padding: 8px 0;
		width: 100%;
	}
}
@media( max-width: 580px ) {
	body.yellow-club-badges .category-tile {
		width: 33.333%;
	}
}
@media( max-width: 400px ) {
	body.yellow-club-badges .category-tile {
		width: 50%;
	}
}